/* Table of Contents:

	1. Calendars
	2. Buttons
	3. Day blocks
	4. Color Block
	5. Options
	6. Tool tips
	7. Misc

*/

/* ----------- */
/*  CSS RESET  */
/* ----------- */

/* test */

/*.slider div,*/ .slider span, .slider applet, .slider object, .slider iframe,
.slider h1, .slider h2, .slider h3, .slider h4, .slider h5, .slider h6, .slider p, .slider blockquote, .slider pre,
a, .slider abbr, .slider acronym, .slider address, .slider big, .slider cite, .slider code,
del, .slider dfn, .slider em, .slider img, .slider ins, .slider kbd, .slider q, .slider s, .slider samp,
small, .slider strike, .slider strong, .slider sub, .slider sup, .slider tt, .slider var,
b, .slider u, .slider i, .slider center,
dl, .slider dt, .slider dd, .slider ol, .slider ul, .slider li,
fieldset, .slider form, .slider label, .slider legend,
table, .slider caption, .slider tbody, .slider tfoot, .slider thead, .slider tr, .slider th, .slider td,
article, .slider aside, .slider canvas, .slider details, .slider embed, .slider 
figure, .slider figcaption, .slider footer, .slider header, .slider hgroup, .slider 
menu, .slider nav, .slider output, .slider ruby, .slider section, .slider summary,
time, .slider mark, .slider audio, .slider video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.slider article, .slider aside, .slider details, .slider figcaption, .slider figure, .slider 
footer, .slider header, .slider hgroup, .slider menu, .slider nav, .slider section {
	display: block;
}

.slider ol, .slider ul {
	list-style: none;
}
.slider blockquote, .slider q {
	quotes: none;
}
.slider blockquote:before, .slider blockquote:after,
.slider q:before, .slider .slider q:after {
	content: '';
	content: none;
}
.slider table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* - - - - - - - - - - - - - */


div.pulldown {
float:none;
width:100%;
margin:auto;
display:block;
/*font-size:73%!important;*/
}

div.slider {
width:100%;
}

.anchorCalOpen {clear:both;display:block;}
.anchorCalClose{clear:both;display:block;}

/* -------------------------------------------- */
/* ----------->>>  CALENDARS <<< ------------ */
/* -------------------------------------------- */


div.calendars {
clear:both;
width:100%;
text-align:center;
position:relative;
/*height: 300px;*/
text-shadow:none;
z-index:9;
}

div.jCal {float:left; width:100%;margin:8px 0;}

/* default dimensions and justification for each month not including title */
div.jCalMo{
position:relative;
width:49%;
z-index:9998;
}

div.jCalMo.monthLeft{
float:left;
}

div.jCalMo.monthRight{
float:right;
}


/* top month display block - i.e. January */
div.jCal div.month, div.jCal div.monthSelect, div.jCal div.monthName, div.jCal div.monthYear {
text-transform:uppercase; font:bold 110% Tahoma, Helvetica, Arial; letter-spacing:0.07em; 
line-height:16px; text-align:center;vertical-align:bottom;
cursor:pointer;
color:rgba(1, 1, 1, 0.5);
}

/* month name per calendar style - includes left/right padding and alignment */
div.jCal .monthName {
float:left;text-align:right;width:48%; 
}
/* year per calendar style - includes left/right padding and alignment */
div.jCal .monthYear {
float:right;
text-align:left;
width:48%;
}
/* width of monthName + monthYear */
div.jCal .month {float:left;width:100%;}
/* hilight style for new month combobox pulldown for hover */

div.currency {
float:left;
width:100%;
font:bold 110% "Arial"; color: #999; letter-spacing:0.09em;
margin:0px 0 -10px 0;
text-align:center;
}

div.jCal .monthSelect {
background:#EEE url(../img/eeGrad2.gif) bottom repeat-x;
}
/* do not edit - this enables the new month combobox selector */
div.jCal .monthSelector {
	position:absolute;
}
/* do not edit - this enables the new month combobox selector "shadow" for capturing auto-hide */
div.jCal .monthSelectorShadow {
	position:absolute;
	background:#808080;
	padding:0px;
}
/* this is the hover for the month name */
div.jCal .monthNameHover {
	background:#EDEDED url(double-arrow-../img/vert.gif) center left no-repeat;
	color:#808080;
}
/* this is the hover for the year */
div.jCal .monthYearHover {
	background:#EDEDED url(double-arrow-../img/vert.gif) center right no-repeat;
	color:#808080;
}
/* this is the hover for the new month or year hover in the new combobox selection */
div.jCal .monthSelectHover {
	background:#069;
	color:#FFF;
}


/* mouseover hilighted selectable day */
div.jCalMo .overDay {
	color:#FFF;
	/* must use rgb() syntax for jquery.color.js compliance */
	background:rgb(0, 102, 153);
}
/* month navigation button */
div.jCal div.left, div.jCal div.right  {
background-color:#b3d424; background-repeat:no-repeat;
	border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
	width:24px!important;
	height:24px;
	line-height:24px;
	cursor:pointer;
	position:absolute;
	top:4px;
-moz-box-shadow: 1px 1px 3px rgba(1, 1, 1, 0.15); 
-webkit-box-shadow: 1px 1x 3px rgba(1, 1, 1, 0.15); 
box-shadow:1px 1px 6px rgba(1, 1, 1, 0.15);  	
}

div.jCal div.left:hover, div.jCal div.right:hover{
background-color:#000;
-moz-box-shadow: 1px 1px 3px rgba(1, 1, 1, 0.35); 
-webkit-box-shadow: 1px 1x 3px rgba(1, 1, 1, 0.35); 
box-shadow:2px 2px 3px rgba(1, 1, 1, 0.3);

}

/* month navigation button */
div.jCal .left {
background-image: url(../img/left.png); background-position:50%;
top:14px;left:0;
}

/* right month navigation button */
div.jCal .right {
background-image: url(../img/right.png);  background-position: 50%;
top:14px;right:6px;
}

/* no need to change - this is for carousel opacity */
div.jCalMask, div.jCalMove {
	position:absolute;
	overflow:hidden;
}

/*pw*/
div.jCal .lefthidden {
	visibility: hidden;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*   Day block dimensions and style - for all day blocks   */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*
div.jCalMo .dow, div.jCalMo .day, div.jCalMo .pday, div.jCalMo .aday, div.jCalMo .overDay,div.jCalMo .day, div.jCalMo .invday,div.jCalMo .selectedDay */
div.day, div.invday, div.aday, div.pday, div.dow{
float:left;
font-family:Tahoma, Helvetica, Arial;
width:13.2%;
margin:0 1% 1% 0;
text-align:center; 
display:block;
cursor:pointer;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
-moz-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.15); 
-webkit-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.15); 
box-shadow:0px 1px 2px rgba(1, 1, 1, 0.15); 
}

div.day:hover, div.invday:hover, div.aday:hover, div.dow:hover{
-moz-box-shadow: 0 1px 6px rgba(1, 1, 1, 0.3); 
-webkit-box-shadow: 0 1px 6px rgba(1, 1, 1, 0.3); 
box-shadow:0px 1px 6px rgba(1, 1, 1, 0.3); 
}

div.aday {cursor:default}
div.invday {cursor: not-allowed}
div.pday {/*height:3.6em;*/ }

div.pday {
/*visibility:hidden;*/
-moz-box-shadow:none; 
-webkit-box-shadow:none; 
box-shadow:none;
}

/*day header*/
div.dow {padding:0.65em 0;margin-bottom:6px;}

span.dt{display:block;padding:0.02em 0 0.15em 0;
font-size:1.0em; height:1.3em; letter-spacing:0.15em;text-align:center;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

div.dInfo {height:1em;padding:3px 0 9px 0;position:relative;
font-size:1em;font-family:Verdana, Geneva, sans-serif;letter-spacing:0.00001em;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
} 


span.priceDepends {position:absolute;top:0.3em;right:0.1em;font-size:80%;height:6px;line-height:6px;}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* 														   */ 	
/*        The Block below is only for COLOURS of days      */
/* 														   */	
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */



div.day{
background:#fff;
}
div.dow {background:#666;color: #fff}


div.invday, div.aday/*, div.pday*/{background-color:#f5f5f5 ;color:#d6d6d6} 

div.pday {
background:transparent; color: #d6d6d6; 
}

/*available day*/
div.day span.dt{
background-color:#1ab7a3; /* <-- Main colour to change - everything else is grey */
color:#fff;
}

div.today span.dt{ font-weight:bold;
background-color:#000;
}





div.invday span.dt{background:#f5f5f5 ;color:#d6d6d6;} 

div.dow.we  {background-color:#000;color:#fff; }

div.we span.dt {
background-image: url(../img/black25.png);
}

div.day:hover span.dt, div.day span.dt:hover{
background:#000;
}

div.dInfo span.symbol {color:#999;font-size:0.9em;padding-right:0.1em;font-family:Verdana, Geneva, sans-serif}

/* price */
div.dInfo {color:#333;border:solid 1px #d6d6d6; border-top:none!important}

div.day:hover .dInfo, .invday:hover .dInfo, .aday:hover  .dInfo, .dow:hover .dInfo {
border:solid 1px #adadad; border-top:none;
}

/*invalid day - day in the past*/
div.invday span.dt{
background-color:#ccc; color:#999;
}

/*unavailable day*/
div.noavailc span.dt{
background-color: #adadad;color: #d6d6d6;
}

/*unavailable price*/
span.noavail, div.noavailc div.dInfo, div.noavailc div.dInfo span.symbol {
color:#999;
}

/* selected day */
div.jCalMo div.selectedDay span.dt, div.jCalMo div.selectedDay span.dt:hover{
color:#FFF;
/* must use rgb() syntax for jquery.color.js compliance */
background:rgb(0, 0, 0);
}

/* checkin day */
div.jCalMo .checkin span.dt, div.jCalMo .checkin span.dt:hover{
background-image:url(../img/checkin.png);
background-repeat:no-repeat;
background-position:left bottom;
}

/* checkout day */
div.jCalMo .checkout span.dt, div.jCalMo .checkout span.dt:hover{
background-image:url(../img/checkout.png);
background-repeat:no-repeat;
background-position:left bottom;
}

div.jCalMo .checkin .dInfo, div.jCalMo .selectedDay .dInfo {border:solid 1px #999;
-moz-box-shadow: 	0px 3px 12px rgba(1, 1, 1, 0.25); 
-webkit-box-shadow: 0px 3px 12px rgba(1, 1, 1, 0.25); 
box-shadow:			0px 3px 12px rgba(1, 1, 1, 0.25);
}

/* Weekend check in and out*/
div.we.checkin span.dt {
background-image:url(../img/checkinWE.png);background-repeat:no-repeat;
background-position:bottom left;
}

div.we.checkout span.dt {
background-image:url(../img/checkoutWE.png);background-repeat:no-repeat;
background-position:bottom left;
}

.minstay span.dt {background: #666!important; color:#d6d6d6!important}
.minstay div.dInfo {border-color:#a69e91;background-color: #fff2de;
/*-moz-box-shadow: 	0px 3px 12px rgba(1, 1, 1, 0.35); 
-webkit-box-shadow: 0px 3px 12px rgba(1, 1, 1, 0.25); 
box-shadow:			0px 3px 12px rgba(1, 1, 1, 0.35);
*/}
.minstay div.dInfo, .minstay div.dInfo .symbol {color:#736d64;}

div.stayButNoCheckIn span.dt {background-image: url(../img/white50.png);color: #fff}
div.stayButNoCheckIn div.dInfo, div.stayButNoCheckIn div.dInfo .symbol {color: #999}
/* - - - - - - - - - - - - - - - - - - - - - - - -  */  
/*               	BUTTONS							*/
/* - - - - - - - - - - - - - - - - - - - - - - - -  */  

div.options button {
font:bold 100% "Trebuchet MS"; text-transform:uppercase; letter-spacing:0.07em;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;	
float:left;padding:0 40px 0 10px; height:31px; line-height:31px;
border:none; color:#fff;
-moz-box-shadow: 0 2px 3px rgba(1, 1, 1, 0.25); 
-webkit-box-shadow: 0 2px 3px rgba(1, 1, 1, 0.25); 
box-shadow:0px 2px 3px rgba(1, 1, 1, 0.25);  
}


button.addRoom{
background-image: url(../img/addRoom.png);background-position:right 50%;background-repeat: repeat-x;
margin-bottom:12px;
}

div.options button:hover {cursor:pointer;
border-radius:24px; -webkit-border-radius:24px; -moz-border-radius:24px; -mso-border-radius:24px;
}

div.options button.removeRoom {display:inline;
background-image: url(../img/removeRoom.png);background-position:right 50%;background-repeat: repeat-x;
 position: absolute;
    right: 0;
    top: 16px;
}


a.bookNow {
display:block;float:left;width:90%;padding:5% 0 5% 10%;margin:10px 0 15px 0; line-height:1.5em;vertical-align: middle;
font:normal 120% "Trebuchet MS"; text-decoration:none; text-transform:uppercase; letter-spacing:0.2em; border:none;
background-image: url(../img/book.png);background-position:right 50%;background-repeat: repeat-x;
-moz-box-shadow:0 0.5em 0.9em 0  rgba(1, 1, 1, 0.2); -webkit-box-shadow:0 0.5em 0.9em 0  rgba(1, 1, 1, 0.2); box-shadow:0 0.5em 0.9em 0  rgba(1, 1, 1, 0.2);
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
}


a.bookNow.inactive {
border:none;
-moz-box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1); -webkit-box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1); box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1);
}

a.bookNow:hover {
border-radius:34px; -webkit-border-radius:34px; -moz-border-radius:34px; -mso-border-radius:34px;
cursor: pointer;
}

a.bookNow.inactive:hover, button.inactive:hover, .pday:hover {
cursor:not-allowed;
}

a.showhide {
font:normal 100% "Trebuchet MS"; text-transform:uppercase; letter-spacing:0.07em; text-align:left;
padding:4px 40px 0 4px!important;margin:12px auto; height:31px; line-height:31px; text-decoration: none;
background-image: url(../img/book.png);background-position:right 50%;background-repeat: repeat-x;
border:none; color:#fff;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;	
-moz-box-shadow: 0 2px 3px rgba(1, 1, 1, 0.25); 
-webkit-box-shadow: 0 2px 3px rgba(1, 1, 1, 0.25); 
box-shadow:0px 2px 3px rgba(1, 1, 1, 0.25);
}

.c_showhide:hover {
cursor:pointer;
}

/* button colors */
a.bookNow.active, button.addRoom.active, button.removeRoom, a.showhide   {
background-color:#b3d424;color:#fff
}

a.bookNow.inactive, button.addRoom.inactive {
background-color: #f5f5f5; color: #c1c1c1!important; 
-moz-box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1); -webkit-box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1); box-shadow:inset 0 0.3em 0.4em 0  rgba(1, 1, 1, 0.1);
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - */   

/* Options section is everything below the calendar */

/* - - - - - - - - - - - - - - - - - - - - - - - - - */  
div.options div.rooms {width:59%;padding-right:2%;float:left;font-size:120%; }

div.options{
float:left;width:100%; margin-top:1%;
font-family: "Trebuchet MS", "Helvetica Neue", Arial;
}

div.summaryContainer {float:right;width:35%;padding:0 0 0 3%;margin-bottom:2%;border-left:dotted 1px #b6b6b6;min-height:100px; }

div.room_information div.roomHeader {float:left;/*margin-top:15px;*/min-height:50px;margin-bottom:16px;width:100%}
div.room_information div.options div.roomHeader {width:auto;}

div.options div.room {width:100%;border-bottom:dotted 1px #b6b6b6; padding-bottom:12px;margin-bottom:12px;position:relative;}


.peopleIcon img {height:30px;width:30px;}

.peopleIcon {margin:4px 8px 8px 4px;height:30px;width:30px;float:left; display:block;background-image:url(../img/peopleIconsNew.png);background-repeat:no-repeat; }

div.peopleIcon {margin:0 12px 2px 0;}


.peopleIcon.one {background-position:0px 0px;}
.peopleIcon.two, .peopleIcon.onePlusOne {background-position:0px -30px;}
.peopleIcon.three {background-position:0px -60px;}
.peopleIcon.four {background-position:0px -90px;}
.peopleIcon.five  {background-position:0px -120px; }
.peopleIcon.six {background-position:0px -150px;}
.peopleIcon.seven {background-position:0px -180px;}
.peopleIcon.eight {background-position:0px -210px;}
.peopleIcon.nine {background-position:0px -240px;}
.peopleIcon.ten {background-position:0px -270px;}
.peopleIcon.twelve {background-position:0px -300px;}
.peopleIcon.fourteen {background-position:0px -330px;}
.peopleIcon.sixteen {background-position:0px -360px;}
.peopleIcon.twenty {background-position:0px -390px;}
.peopleIcon.onePlusChild	 			{background-position:0px -420px;}
.peopleIcon.doublePlusOneAdult 	{background-position:0px -450px;}
.peopleIcon.doublePlusOneChild 	{background-position:0px -480px;}
.peopleIcon.doublePlusOne 		{background-position:0px -510px;}
.peopleIcon.doublePlus 			{background-position:0px -540px;}
.peopleIcon.doublePlusTwoChildren {background-position:0px -570px;}
.peopleIcon.threePlus 			{background-position:0px -600px;}
.peopleIcon.fourPlusChild 		{background-position:0px -630px;}
.peopleIcon.fourPlus 				{background-position:0px -660px;}
.peopleIcon.fivePlusChild 		{background-position:0px -690px;}
.peopleIcon.fivePlus 		{background-position:0px -720px;}
.peopleIcon.seventeen {background-position:50% -750px;}
.peopleIcon.eighteen {background-position:50% -780px;}
.peopleIcon.nineteen {background-position:50% -810px;}
.peopleIcon.sixPlusOne 		{background-position:50% -840px;}
.peopleIcon.sixPlus 		{background-position:50% -870px;}
.peopleIcon.twentyPlus 		{background-position:50% -900px;}

div.rooms h3 {font:bold 110% "Trebuchet MS"!important;text-transform:uppercase;margin:10px 0 0px 0px!important;line-height:auto!important; vertical-align:middle;padding:0!important;}

/* adults and children dropdowns  */

/*
div#adults_div, div#children_div {
width:47%;
margin-right:2%;
margin-bottom:2px; 
}

div#adults_div {clear:both;float:left;display:inline-block;}
div#children_div {float:right;margin-right:0;}
*/

div.peopleNumbers {clear:both;float:left;  }

div#adults_div, div#children_div {width:auto;float:left;margin-right:5px;}

div.options select {}


div.options select, input.vouchers{
font:normal 95% arial,sans-serif;
color: #666;
/*
width:94%;background-color: #fff;border:none;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
padding:2% 2% 2% 4%;*/
margin-bottom:5%;
-moz-box-shadow:inset 0 1px 3px rgba(1, 1, 1, 0.3); 
-webkit-box-shadow:inset  0 1px 3px rgba(1, 1, 1, 0.3); 
box-shadow:inset 0px 1px 3px rgba(1, 1, 1, 0.3); 
}

input.vouchers {
padding:6px 0px;
}

/*
div.options select{
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-user-select: none;
  background-image: url(../img/selectArrow.gif), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat; 
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
*/

div.options select#children,div.options select#adults {
width:100%;
}

span.unselectableOption{
float:left; width:auto;
display:block;
font:normal 90% verdana,sans-serif;
border:none;
color: #ccc;
background-color: #fff;
padding: 1px 6px 2px;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
-moz-box-shadow: 0 1px 3px  rgba(1,1,1,0.25) inset; -webkit-box-shadow: 0 1px 3px  rgba(1,1,1,0.25) inset; box-shadow: 0 1px 3px  rgba(1,1,1,0.25) inset; 	
  background-image: url(../img/selectArrowDisabled.gif), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	  background-position: center right;
  background-repeat: no-repeat; 
}

#adults_sel span.unselectableOption{
color: #333;
}

span.unselectableOption:hover {
cursor:not-allowed;
}

/* Extra beds */
div.extra_beds {float:right;width:70%;padding-left:30%;}
div.extra_beds h4 {margin:10px 0 5px 33%!important;font-size:100%!important;text-transform:uppercase}
div.extraBed {float:left;width:100%;}
span.extraBedPrice {float:left;width:26%;margin-top:4px!important;display:block;text-align:right;color: #adadad; }
div.options select.xBed  {float:right;width:68%;padding:3px;margin:0 0 10px 0;}

div.extrabedAdult {float:left;margin:4px 0 0 16px;font-weight:bold;color:#666}

div.price_summ {float:left;}


div#addRoom {float:left;width:100%;margin-top:12px;}
div#addRoom:hover #max_rooms{color:#333;}

span#max_rooms {
clear:both;float:left;
color:#999; vertical-align:middle; line-height:30px;
}

p.roomCapacityNote {
clear:both;float:left;
padding:6px 12px 6px 12px; color: #c1c1c1!important;
position:relative;
}


/* --------------------------------------
	Meal plans
---------------------------------------*/

div.mealPlans {font-size:110%;}

/*dl.mealplanOptions dt {color: #333;}*/
dl.mealplanOptions dt label {margin-left:10px;}
.darkSite dl.mealplanOptions dt {color: #f5f5f5 }


.rp_val_top, .roomstayprice, .hotel_room_from, .roomstayprice_price, .discountApplied, .alternative_hotel_name a:link, .alternative_hotel_name a:visited,
.alternative_hotel_price, .dynamicDiscountDesc,.variationsPackageHeader span.var_p_d, .var_d_d, span.currencyIndicator, .addon_price, .c2_room .number_rooms_c2, .total_accom_cost_number, .variationRoomStayPrice, .baPrice{
color:#ff6600
}

.baTitle4 {clear:both;margin-bottom:8px;font:bold 100% "Trebuchet MS";text-transform:uppercase;}
.baTitle5 {margin-bottom:12px;font:normal 90% "Trebuchet MS";}

.roomOptions {clear:both;width:97%;margin:0 auto 12px auto;
background-position:75% top;
background-repeat:repeat-y;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
}
.roomOptionsLeft {float:left;width:60.5%;padding:2%;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;}
.roomOptionsRight {float:right;width:32%;padding:1.5%;position:relative;}

.mealPlans {float:left;width:100%;padding-top:10px;}


.adultsAndChildren select, .adultsAndChildren input {
padding:4px 0 2px 0;
font-size:95%;
/*line-height: 1;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
height: 30px;*/
}

.adultsAndChildren select {margin-top:2px;width:auto;}
.adultsAndChildren input {padding:2px 0 0 0;margin: 0;height:22px; vertical-align:middle}

.roomOptions input {text-align:center;margin-right:8px;}		
					
.numberOfAdults {float:left;margin-bottom:10px;}
.childAges {float:left;margin-top:4px;/*margin-top:29px;*/ /*margin-left:20px;margin-top:-28px;*/ }
.childAges input {width:30px;margin:0;text-align:center}
.childAges dl {float:left;margin:0 4px 4px 0 }
.childAges dd {width:100%!important;display:block;clear:both;margin:2px 0 0 0;text-align:center;font:normal 75% "Verdana";color: #999;  }

dl.mealplanOptions {margin:0 0 12px 0;clear:both;float:left; width:100%; }
dl.mealplanOptions dt {display:block;width:100%!important;font:normal 85% "Trebuchet MS";text-transform:uppercase; }
dl.mealplanOptions dt label {/*float:left;*/}
dl.mealplanOptions dd {float:left;margin:4px 0 0 26px;font:normal 80% "Verdana"; width:100%!important; 
/*text-overflow: ellipsis;
white-space: nowrap;
max-height:12px;
overflow: hidden;*/
}
.darkSite dl.mealplanOptions dd, .darkSite dl.mealplanOptions  dd p {color: #c1c1c1!important}

dl.mealplanOptions dt span.baPerAdult {margin-left:6px;font-style:italic;text-transform: lowercase;}

.baGrey2{
color: #adadad!important
}

	

button.close {padding:0 6px; margin:-2px -2px 0 0;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
font:bold 100% "arial"; text-align:center; vertical-align:middle; line-height:20px; height:20px;
}

button.close:hover {
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
font:bold 100% "arial"; text-align:center; vertical-align:middle; line-height:20px; height:20px;
}

button.close:active { padding:0 6px;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
font:bold 100% "arial"; text-align:center; vertical-align:middle; line-height:20px; height:20px;}

.roomOptionsRight dl{margin:0;font:normal 85% "Verdana";}
.roomOptionsRight dl dt {display:inline;float:left;width:50%;margin:0 0 3px 0;font-size:90%;}
.roomOptionsRight dl dd {display:inline;float:right;width:49%;text-align:right;margin:0 0 3px 0;text-align:right;font-size:90%; }

.roomOptionsRight dl dd p {margin:0;padding:0;}

.roomOptionsRight .close {float:right;}

/*.totalExtras {float:left;padding-top:16px;padding-bottom:10px;width:100%;font-size:150%;}*/

dl.totalMealplans	{float:left;width:100%;margin-top:30px;}
	

dl.mealplanOptions span.baPrice {/*float:left;*/margin-left:10px;}


dl.mealplanOptions dd,
.baTitle1,.baTitle2,.baTitle3,.baTitle4,.baTitle5, .roomOptionsRight dl dt
 {
color: #999;
}


/* - - - - - - - - - - - - - - - -  */
/*         SUMMARY COLUMN			*/
/* - - - - - - - - - - - - - - - -  */


div#summary {font:normal 1em   "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*margin-top:-30px;*/}
div#summary h3 {font-size:110%;text-transform:uppercase;margin:0!important;padding:0!important;}

p.priceDepends {clear:both;font:normal 90% "Verdana";padding:0; margin:2px 0 12px 0;}

#summary dl {float:left;width:100%;margin:0 0 4px 0;}

.no_date_hide {display:none;}

.arr_sum, .dep_sum, .night_sum, .room_sum, .room, div.calendars {
transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;	/*border:solid 1px red*/; 
}


#summary dl dt {display:inline;float:left;width:50%;font-weight:bold;margin:0;}
#summary dl dd {display:inline;float:right;width:49%;text-align:right;margin:0;text-align:right; }
/*
div#summary dl.tot_sum  {padding-bottom:0px;}
div#summary dd.night_sum {margin-bottom:0px;}
div.summaryContainer .room {margin-bottom:0px;padding:4px 3% 0px 3%;}
dd.roomPrice {font-size:110%;}

*/

/* Label left & price right */
div.room dt {width:64% /* !important */ ;}
div.room dd {width:34% /* !important */;}

div#summary dl.tot_sum  {float:left; width:100%;padding-bottom:5px;}
div#summary dl.tot_sum dt  {line-height:2em;width:40%; vertical-align:middle;}
div#summary dl.tot_sum dd  {font-size:160%;width:60%;}
div#summary dd.night_sum {margin-bottom:6px;}
div#summary dd.roomPrice {font-size:110%;}

div.summaryContainer div.room {float:left;
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
margin-bottom:2px;
padding:4px 3% 0px 3%;
width:94%!important;
}

dd.roomPrice {font-size:110%;}

div.summaryContainer .room h4 {margin:4px 0!important;padding:0!important;font-weight:bold;text-transform:uppercase}

input.vouchers {width:100%;
font:bold 100% "Trebuchet MS"; text-transform:uppercase; letter-spacing:0.07em; text-align:center;
border-radius:14px; -webkit-border-radius:4px; -moz-border-radius:14px; -mso-border-radius:14px;
margin:0;
background: url(../img/voucher.png) 8px 50% no-repeat;

}

p.voucherNote {margin:1px 0 0px 0;font-size:92%;line-height:1.1em;letter-spacing:0.07em;color: #adadad}

/* summary colours */
div#summary {color:#333;}
div#summary h3 {color:#999;}
.priceDepends {color: #035b51!important;}
#summary dl dt {color: #666}
div.summaryContainer .room {border: dotted 1px #d6d6d6;background: #f5f5f5;}
div.summaryContainer .room h4 {color: #adadad;}
input.vouchers {border:solid 1px #eaeaea; color: #0cb1e8;}
p.voucherNote {color: #adadad}


/* orange price colour */
div.jCalMo .checkin .dInfo .symbol, 
div.jCalMo .selectedDay .dInfo .symbol, 
div.jCalMo .checkin .dInfo, 
div.jCalMo .selectedDay .dInfo,
div#summary dl.tot_sum dd,
dd.roomPrice,
span.hotel_price {
color:#ff9900;	
}


/* - - - - - - - - - - */
/*      tooltip        */
/* - - - - - - - - - - */

#tiptip_content {
font:normal 80% "Arial"; letter-spacing:0.08em; text-align:center;
border:none;
  text-shadow:0 -1px 1px #111111;
  -o-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -moz-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -khtml-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  -webkit-box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  box-shadow:0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444444;
  background-color:#3b3b3b;
  background-image:-moz-linear-gradient(top,#555555,#222222);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#555555),color-stop(1,#222222));
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222);
  -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222);
}



/* ----------------------------------------- */
/* ----------->>>    MISC   <<< ------------ */
/* ----------------------------------------- */


#header .hotel{
	float:none;
}

.m1_overlay {
	background-color:#fff;
	display:none;
	width:350px;
	padding:15px;
	text-align:left;
	border:2px solid #333;

	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.m1_overlay h2 {
	background:url(/img/global/../img/info.png) 0 50% no-repeat;
	margin:0px;
	padding:10px 0 10px 45px;
	border-bottom:1px solid #333;
	font-pize:20px;
}



.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */


/* Desktops and laptops ----------- */


@media only screen and (max-height : 800px) {
/*

*/
div.summaryContainer h3 {font-size:110%;margin:0px!important;line-height:auto!important;}
#summary dl {margin:0 0 4px 0; }
div#summary dl.tot_sum  {padding-bottom:0px;}
div#summary dd.night_sum {margin-bottom:0px;}
div.summaryContainer .room {margin-bottom:0px;padding:4px 3% 0px 3%;}
dd.roomPrice {font-size:110%;}
}



/* ----------------------------------------- */
/* ----->>>    ALTERNATE STYLES   << ------- */
/* ----------------------------------------- */

/* Variation1 - PopUp site */

.popupWrapper {position: relative;}

.slider button.c_showhide {display:none;}
.slider.popUp button.c_showhide {display:block;}
.room_information .roomTitle {display:none;}
.room_information .popUp .roomTitle  {display:block;
font-size:160%; text-transform:uppercase; color: #666;
}

div.popUp div.pulldown button.c_showhide {position:absolute;top:12px;right:12px;text-size:0;}

.popUp .pulldown button.c_showhide {
    text-indent: -3000px;                 /* sends the text off-screen */
    background-image: url(../img/buttonClose.png);  /* shows image */
    height: 33px;                        /* be sure to set height & width */
    width:  33px;
    white-space: nowrap;                  /* because only the first line is indented */
	border:none;
}

.popUp .pulldown {
position:absolute;top:0px;left:10%;right:10%;width:74%!important;background-color:#fff;
-moz-box-shadow: 0 0px 63px rgba(1, 1, 1, 0.5); 
-webkit-box-shadow: 0 0px 63px rgba(1, 1, 1, 0.5); 
box-shadow:0px 0px 63px rgba(1, 1, 1, 0.5);  
border-radius:12px; -webkit-border-radius:4px; -moz-border-radius:12px; -mso-border-radius:12px;
z-index:9998;padding:3%;	margin-top:22px;
}

.slider {z-index:9998;}

/* Variation2 - Dark sites */


div.darkSite div.day, 
div.darkSite div#addRoom:hover #max_rooms,
div.darkSite div#summary,
div.darkSite p.priceDepends,
div.darkSite #summary dl dt,
div.darkSite div.summaryContainer .room h4, 
div.darkSite p.voucherNote{
color:#fff!important;}

div.darkSite.room_information {background: #000}

div.darkSite div.options h3, 
div.darkSite.room_information h1,
div.darkSite.room_information h4{color: #eaeaea;}


div.darkSite div.dow {background:#000;color:#eaeaea}
div.darkSite div.dInfo span.symbol {color:#333;}
div.darkSite div.pday {color: #666}
div.darkSite div.jCal .monthName, div.darkSite div.jCal .monthYear, div.darkSite div.currency {color:#fff}
div.darkSite div.dow .we  {background:#000;color:#fff;}
div.darkSite div.invday span.dt{color: #f5f5f5;} 

div.darkSite .selectedDay .dInfo, div.darkSite .checkin .dInfo{background:#fff!important;}
div.darkSite .selectedDay span.dt {background-color:#000}
div.darkSite div.summaryContainer {border-left:dotted 1px #666}
div.darkSite div.summaryContainer div.room {border: dotted 1px #333;background-color:#333!important}
div.darkSite div.room {width:100%;border-bottom:dotted 1px #666;}
div.darkSite div.peopleIcon {background-image:url(../img/peopleIcons.png);}
div.darkSite input.vouchers {background-color: #fff}

/* Variation3 - Transparent sites */
div.transparentSite div.day{
background: url(../img/white75.png);}

div.transparentSite div.invday, div.transparentSite div.aday{
background-color: transparent;
background-image:url(../img/white25.png);
background-repeat: repeat;
} 

div.transparentSite div.invday span.dt{
background-color: transparent!important;
background-image:url(../img/white25.png)!important;
background-repeat: repeat!important;
} 

div.transparentSite .invday:hover .dInfo,div.transparentSite .aday:hover .dInfo, div.transparentSite .dow:hover .dInfo, div.transparentSite div.invday .dInfo {
border-color:transparent!important;
}

div.transparentSite div.summaryContainer .room {
background-color:transparent!important;
background-image:url(../img/black25.png)!important;}



/* Variation mixup of popup and darksite */

div.darkSite.popUp div.pulldown {background-color: #333;
-moz-box-shadow: 0 0px 63px rgba(1, 1, 1, 0.9); 
-webkit-box-shadow: 0 0px 63px rgba(1, 1, 1, 0.9); 
box-shadow:0px 0px 63px rgba(1, 1, 1, 0.9);  
}


/* - - - - - - - - */
/*     PHOTOS      */
/* - - - - - - - - */

/* Where we want photos container to be about 1/5 size of the room */
ul.room_photos {float:left;padding:0;list-style: none;width:26%;margin:0 0 20px 0;}

/* Where we want the Room Description to be about 4/5 width of the room */
.room_description {float:right;width:72%;margin-bottom:20px;}

/* Where we want the Room Description to be about 100% wide  */
.photos_0 .room_description{width:100%;}

/* Where we want the photos container to be about 1/2 width of the room */
div.hasSlideshow ul.room_photos, .photos_3 ul.room_photos, .photos_4 ul.room_photos  {width:40%;}

/* Where we want the Room Description to be about 1/2 width of the room */
div.hasSlideshow.photos_1 .room_description, div.hasSlideshow.photos_2 .room_description, .photos_3 .room_description, .photos_4 .room_description   {
width:58%;} 

.photos_3 ul.room_photos li,.photos_4 ul.room_photos li {float:left;width:44%;}
ul.room_photos li {float:left;position:relative;width:100%;margin:0 5% 5% 0!important;}
ul.room_photos li img{width:100%;}



/*if lasrge phots with slideshow */

/*Width of the photos UL when one or two photos*/


/*
div.hasSlideshow ul.room_photos .photos_1 .room_description {width:100%;}
*/
div.hasSlideshow ul.room_photos  li {float:left;padding:0!important;list-style:none;
background-image:none!important;position:relative;}

/*
div.hasSlideshow.photos_1  ul.room_photos .room_description {width:100%;}
div.hasSlideshow.photos_0 ul.room_photos  .room_description {width:100%;} 
*/

/*Width of the photos UL when 3 or 4 photos*/
/*.photos_3 .room_description  {width:58%;border:solid 1px yellow; }*/

/*Width of the photos LI when 3 or 4 photos*/ 
/*.photos_3 ul.room_photos li, div.hasSlideshow.photos_4 ul.room_photos li {width:44%;}*/

/*Width of the photos LI when 1 or 2 photos*/
/*
div.hasSlideshow.photos_1  ul.room_photos li, div.hasSlideshow.photos_2  ul.room_photos li {width:100%}

/*Width of the text container when 1 or 2 photos*/
/*
div.hasSlideshow .room_description {width:48%;} 
*/

ul.room_photos li img {float:left; width:96%; margin:0;
padding:2%;
-moz-box-shadow: 0px 3x 4px rgba(1, 1, 1, 0.1); 
-webkit-box-shadow: 0px 3px 4px rgba(1, 1, 1, 0.1); 
box-shadow:0px 3px 4px rgba(1, 1, 1, 0.11); 
border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -mso-border-radius:4px;
border:solid 1px #eaeaea;
}

.hasSlideshow ul.room_photos img:hover {color:#b5db00}

span.clickableImage {
position:absolute;
left:12px;
top:12px;
}

span.clickableImage img {width:auto!important;border:none!important}

.xbed_children_price_disabled {
    display:none
}
.childAges dd.xbed_children_price_disabled {
    display:none
}
